<?php

$imgs = glob("pictures/*.jpg");

foreach ($imgs as $key => $value):
  $class = "frame frame-$key";
  if($key == 0) $class .= " current";
  ?>

  <div class="<?php print $class; ?>" style="background-image:url('<?php print $value ?>');" alt="" /></div>

<?php endforeach;
